body {
  background: rgb(0,89,148);
  margin: 0; padding: 0;
}

#map {
  position: absolute;
  top: 0;
  bottom: 0;
  width: 100%;
  z-index: -1;
}

body.home {
  background-image: url('/media/images/bg-tule-fog.jpg');
  background-size: 125%;
  background-repeat: no-repeat;
}


.display-font {
  font-family: 'Exo', sans-serif;
  font-weight: 900;
}

h1 {
  font-size: 2em;
}

.bigger {
  font-size: 1.2em;
}

.smaller {
  font-size: .8em;
}

.btn {
  --font-weight: 900;
}

.text-shadow {
  text-shadow: 0px 1px 7px rgba(255, 255, 255, 1)
}

.logo-slug {
  margin-top: 200px;
}

.logo {
  width: 50%;
}

.accent-image {
  width: 75px;
  margin-bottom: 20px;
}

.layer-menu {
  position: absolute;
  top: 150px;
  left: 30px;
  z-index: 1;
}

.layer-description {
  width: 30%;
  font-size: 0.8em;
  line-height: 1.1em;
  border: 1px solid rgba(0, 0, 0, .25);
  border-radius: 10px;
  padding: 15px;
  background-color: rgba(255, 255, 255, .5);
  margin-bottom: 10px;
  position: absolute;
  top: 30px;
  right: 30px;
  z-index: 1;
}

.layer-btn:not(.btn-primary) {
  border: 1px solid rgba(0, 0, 0, .25);
  background-color: rgba(255, 255, 255, .5);
}

.key-slug {
  position: absolute;
  bottom: 40px;
  right: 30px;
  border-radius: 10px;
  border: 1px solid rgba(0, 0, 0, .25);
  padding: 15px;
  background-color: rgba(255, 255, 255, .5);
  z-index: 1;
  font-size: 0.8em;
  line-height: 1.4em;
}

.height-full {
  height: 100vh;
}

.color-block {
  width: 20px;
  height: 20px;
  border: 1px solid white;
  display: inline-block;
  vertical-align: bottom;
  margin-right: 10px;
}

.page-title {
  font-size: 1em;
  border: 1px solid rgba(0, 0, 0, .25);
  border-radius: 10px;
  padding: 15px;
  background-color: rgba(255, 255, 255, .5);
  margin-bottom: 10px;
  position: absolute;
  top: 30px;
  left: 30px;
  z-index: 1;
}


.pin {
  position: absolute;
  border-radius: 50%;
  background-color: #000;
  width: 50px;
  height: 50px;
  left: -25px;
  top: -20px;
}

.pin-bottom {
  position: absolute;
  width: 0px;
  height: 0px;
  top: 10px;
  left: -25px;
  border: 25px solid transparent;
  border-top: 55px solid #000;
}

.pin.closing {
  background-color: red !important;
}

.pin-bottom.closing {
  border-top-color: red !important;
}

.pin.opening {
  background-color: #0fb600 !important;
}

.pin-bottom.opening {
  border-top-color: #0fb600 !important;
}

.pin:hover {
  background-color: #000;
}

.pin-knockout {
  position: absolute;
  border-radius: 50%;
  background-color: #FFF;
  width: 42px;
  height: 42px;
  left: -21px;
  top: -16px;
}

.pin-knockout img {
  position: absolute;
  width: 34px;
  height: 34px;
  left: 4px;
  top: 4px;
}

.pin-knockout.generic {
  background-image: url(/media/images/logos/generic.svg);
}

.mapboxgl-marker {
  cursor: pointer;
  top: -60px;
}

.mapboxgl-popup {
  max-width: 200px;
}

.mapboxgl-popup-content {
  line-height: 1.2em;
  padding: 15px;
  background-color: rgba(255, 255, 255, .9);
}

.mapboxgl-popup-anchor-bottom .mapboxgl-popup-tip {
  border-top-color: rgba(255, 255, 255, .9);
}

.mapboxgl-ctrl-top-right {
  top: 50px;
}

.mapboxgl-popup {
  top: -70px;
}

.mapboxgl-ctrl-geocoder {
  width: 100%;
  max-width: unset;
}


.key-slug .color-block {
  width: 15px;
  height: 15px;
}

select.form-control[multiple].tall {
  height: 200px;
}

.box-in {
  background-color: rgba(255, 255, 255, 0.6)
}

.chart-wide {
  height: 500px;
}

.chart {
  height: 300px;
}

.pie-chart {
  height: 300px;
}

.pie-label {
  position: absolute;
  bottom: 10px;
  right: 30px;
}

#pois {
  position: absolute;
  top: 120px;
  right: 30px;
  text-align: right;
  z-index: 1;
}

.cta {
  cursor: pointer;
}

.cta:hover {
  text-decoration: underline;
  color: blue;
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
  body {
    background-size: 470%;
    background-position: 10% 25%
  }
  .logo-slug {
    margin-top: 350px;
  }

}
